body{
    background-color: #f3f5fa;
	
}

#contenedor{
	margin: auto;
}


@media (min-width: 1378px) {
	#contenedor-principal{
	  margin-top: 6%;
	}
}

#card-login{
    
    margin: 2% 5%;
    border-radius: .5em;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

#header-login{
    margin: 2% 2% 0% 2%;
    
}

#header-login #registro-login{
    text-align: right;
}

#header-login #logo-login img{
    width: 50%;
}

.boton{
    background-color: #bf0909;
    border-radius: .3em;
    padding: 2% 8%;
    color: white;
    border-color: transparent;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

#card-login #img-principal img{
    width: 100%;
    margin: auto;
}

#body-login{
    background-color: #26292e;
    color: white;
    padding: 3% 10%;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em;
}